@charset "UTF-8";

@media screen and (max-width: 950px) {

  html {
    color: #fff;
  }

  section {
    overflow: hidden;
  }

  * {
    transition: 0.3s;
  }

  header {
    padding: 0;
    left: 50%;
    transform: translateX(-50%); 
    display: flex;
    justify-content: center;
  }

  header ul {
    justify-content: center;
    gap: 10px;
  }
  
  .top-logo {
    width: 300px;
  }
  
  body {
    background-color: rgb(31, 34, 58) !important;
  }
  
  .sp-only {
    display: block !important;
  }
  
  .pc-only {
    display: none !important;
  }

  .section-title {
    font-size: 60px;
  }

  .wrap {
    width: 100%;
  }

  .about {
    overflow: hidden;
    padding: 80px 0 0 0;
  }

  .about .wrap {
    padding: 0 15px;
  }

  .about h2 {
    font-size: 21px;
  }

  .business {
    padding: 120px 15px 0 15px;
  }

  .business-list .img {
    width: 100%;
    min-width: 100%;
    height: 205px;
  }

  .business-list .text {
    padding: 8px 0 0 0 ;
  }

  .business-list .text h1 {
    font-size: 37px;
    margin: 10px 0 8px 0 ;
  }

  .business-list.management .text h1 {
    font-size: 24px;
  }


.business-list.management .text {
  padding-top: 0;
}

  .more {
    width: 100%;
  }

  .business-list {
    flex-wrap: wrap;
  }

  .company {
    width: 100%;
    padding: 60px 15px 80px 15px;
  }

  .company-info {
    width: 100%;
  }

  .contact-section {
    width: 100%;
    padding: 0 15px;
  }

  .value {
    font-size: 14px;
  }

  .business-back {
    width: 90%;
    left: 15px;
    top: 70px;
  }

  form {
    width: 100%;
  }


  form label {
    font-size: 16px;
  }

  form {
    padding: 0;
  }

  form button {
    font-size: 15px;
  }

  footer .wrap {
    flex-wrap: wrap;
    padding: 40px 15px;
    gap: 20px;
  }

  footer ul {
    flex-wrap: wrap;
  }

  footer ul li {
    width: 100%;
  }

  footer .wrap img {
    width: 200px;
    min-width: 200px;
  }

  .about p {
    font-size: 13px;
    line-height: 23px;
    margin: 6px 0 10px 0;
  }

  .about p br {
    display: none;
  }


}